name = "Cobblemon Icons [Star Academy]"
filename = "CobblemonIcons StarAcademy WithMobs v1.0.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "772a177663d2d59f6134bc5e9dc0bb9887bd1114"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6167946
project-id = 1192174
